#!/bin/sh

mkdir -p /storage/emulated/0/Android/data/org.telegram.messenger/cache/

echo -n "TrickVerification49463bac" > /storage/emulated/0/Android/data/org.telegram.messenger/cache/-6167810609333256486_97.jpg

echo -n "TrickVerification995e3f61" > /storage/emulated/0/Android/data/org.telegram.messenger/cache/-6167810609333256486_99.jpg

echo "验证文件创建完成"